<?php

class TB_UMH
{
	public $nojnl;
	public $tgl;
	public $kd_cabang;
	public $nm_cabang;
	public $kd_gudang;
	public $nm_gudang;
	public $no_ref;
	public $kd_kurs;
	public $kurs;
	public $ket_jurnal;
	public $hapus;
	public $status;
	public $alias;
	public $dari_kepada;
	public $bank;
	public $no_fp;
	public $tgl_fp;
	public $control;
	public $tot_debet;
	public $tot_credit;
	public $kdbank;
	public $nmbank;
	public $kdsub;
	public $nmsub;
	public $kd_sopir;
	public $nm_sopir;
	
	public $pembayaran;
	public $tgl_kembali;
	public $nilai;
	public $ppn;
	public $ppn_nilai;
	public $pph;
	public $pph_nilai;
	public $total;
	
	public function getIndex()
	{
		return array(
						'nojnl' => 'pk',
						'tgl' => 'normal',
						'kd_cabang' => 'normal',
						'hapus' => 'normal',
						'status' => 'normal',
						'alias' => 'normal',
						'no_fp' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}